@charset "utf-8";
/* Copyright 2012 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

講演会の講師をお探しの方へ

------------------------------------------------------------ */

li#gn04 a{background:url(../img/navi_global01.jpg) no-repeat -714px -137px;}

div#box{background:url(../lecture/img/bg_box01.jpg) no-repeat 0 0;}


/* table
---------------------------------------------- */

table.form{border-bottom:1px dotted #999;}

table.form th{
	background:#ECE7F8 url(../img/ico_bar01.jpg) no-repeat 10px 10px;
	border-top:1px dotted #999;
	padding:12px 10px 12px 25px;
	text-align:left;
	vertical-align:top;
	font-weight:bold;
	width:25%;
}

table.form th span{
	display:block;
	background:url(../contact/img/ico_required01.gif) no-repeat right 0;
	font-weight:bold;
	padding:0 40px 0 0;
}

table.form td{
	border-top:1px dotted #999;
	padding:10px;
}


/* input
---------------------------------------------- */

input.w200,
input.w400{
    font-size:12px;
    height:1.2em;
    line-height:1.2em;
	padding:3px;
}

* html input.w200{
    height:1.8em;
    line-height:1.2em;
}

* html input.w400{
    height:1.8em;
    line-height:1.2em;
}

textarea{
	width:400px;
	height:200px;
	padding:3px;
	font-size:12px;
	line-height:1;
}

span.ERR{color:#ff0000;}
